<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="e700b0ec960028934f64994edf2552af">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">73001</string>
        <string key="sim_mccmnc">73001</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">entel</string>
        <string key="plmn">entel</string>
      </dict>
      <dict>
        <string key="network_mccmnc">73002</string>
        <string key="sim_mccmnc">73001</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">entel</string>
        <string key="plmn">entel</string>
      </dict>
      <dict>
        <string key="network_mccmnc">73003</string>
        <string key="sim_mccmnc">73001</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">entel</string>
        <string key="plmn">entel</string>
      </dict>
      <dict>
        <string key="network_mccmnc">73008</string>
        <string key="sim_mccmnc">73001</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">entel</string>
        <string key="plmn">entel</string>
      </dict>
      <dict>
        <string key="network_mccmnc">73009</string>
        <string key="sim_mccmnc">73001</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">entel</string>
        <string key="plmn">entel</string>
      </dict>
      <dict>
        <string key="network_mccmnc">00000</string>
        <string key="sim_mccmnc">73001</string>
        <string key="network_type"></string>
        <int key="rule">3</int>
        <string key="spn">entel</string>
        <string key="plmn">####</string>
      </dict>
    </array>
  </dict>
</config>
